Skip site navigation (1)Skip section navigation (2)
Date:      Sun, 8 Apr 2012 08:06:02 -0400
From:      Robert Huff <roberthuff@rcn.com>
To:        Antonio Olivares <olivares14031@gmail.com>
Cc:        FreeBSD Questions <freebsd-questions@freebsd.org>
Subject:   ghostscript message when running ps2pdf
Message-ID:  <20353.32554.960087.215889@jerusalem.litteratus.org>
In-Reply-To: <CAJ5UdcM_g5g2yEvpA9uj3qR054u3ZS41dce5uzE_rSQOLq765A@mail.gmail.com>
References:  <CAJ5UdcM_g5g2yEvpA9uj3qR054u3ZS41dce5uzE_rSQOLq765A@mail.gmail.com>

Next in thread | Previous in thread | Raw E-Mail | Index | Archive | Help

Antonio Olivares writes:

>  Has anyone seen the following message:
>  
>  GPL Ghostscript 9.05: Error: Font Renderer Plugin ( FreeType ) return code = -1?
>  
>  This is the first time I see this error message when running
>  ps2pdf on FreeBSD.  Any pointers as to how to suppress these
>  messages when invoking ps2pdf?

	I have not seen this message.  However, I note Freetype(2)
recently had a minor version bump. Have you updated that port, and
could this be the cause of this problem?



					Robert Huff




Want to link to this message? Use this URL: <http://docs.FreeBSD.org/cgi/mid.cgi?20353.32554.960087.215889>